Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Problem for do UPgrade with PCD

Hi all,

We need do a upgrade from CUCM 8.0 to 10.0

 

We are migratin with the Prime Collaboration Deployment, but when we add the Esxi host, an error appear.

 

"Failed to mount Cisco Prime Collaboration Deployments export as NFS store to the ESXi Host"

 

The UCS is a UCS 240.

 

We can discover the cluster old, but don´t cant add the Esxi host.

 

We deploy the new VM for the new CUCM 10.0

 

Please, I need your help.

 

Thanks

Guillermo

1 REPLY
Cisco Employee

duplicatehttps:/

duplicate

https://supportforums.cisco.com/discussion/12207236/error-do-upgrade-prime-collaboration-deployment

HTH

java

if this helps, please rate

www.cisco.com/go/pdi
530
Views
0
Helpful
1
Replies